# Generated by Django 4.1.1 on 2022-09-14 21:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("tasks", "0001_initial"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="task",
            name="is_completed",
        ),
    ]
